/*-------------------------------------------------------------------------------
 * J. Krishnamurti Online
 * Created: Nov 08
 * Notes:
-------------------------------------------------------------------------------*/
html{overflow-y: scroll}
body{
	//background: 		#606220;
	background: 		#efede5!important;
	margin: 			0;
	padding: 			0;
	font: 				normal 65.5% Arial, "Helvetica Neue", Helvetica, sans-serif  !important;
	color:				#000;
	line-height: 		1.4;
}
h1, h2, h3, h4, h5, h6 {
	margin: 			0;
	padding: 			0;
	letter-spacing: 	0;
	font-weight: 		bold;
}
h1{
	font-size: 			1.8em;
	color: 				#555B00;
}
h2 {
	font-size: 			1.3em;
	color: 				#555B00;
}

h3 {
	font-size: 			1.1em;
	color: 				#555B00;
}

h5{
	font-weight: 		normal
}
h6 {
	font-size: 			1.0em;
	color: 				#FFF;
}

h2.header {
	padding:0 0 0 3px!important;
	margin:0!important;
	font-size: 			1.1em;
	color: 				#FFF;
	font-weight: normal
}
h2.menu {
	font-size: 			1.3em;
	color: 				#999900;
	margin-top:			5.4em;
	clear:				both
}
a {
	color: 				#535E02;
	text-decoration: 	none;
	font-weight:		normal;	
}

a:hover {
	color: 				#837B34;
}
a.lnk {
	font-weight:		bold;
	font-style: 		normal;
	color:				#555B00;
	text-decoration: 	underline;
	font-weight: 		bolder
}
a.lnk:hover{
	color:				#747a00;
}
a.go{
	font-weight:		bold;
	color:				#3E490C !important;
}
a.go:hover{
	text-decoration:	underline;
}
a.normal{
	font-weight: 		normal;
}
a.underline{
	text-decoration:    underline !important;
}
p {
	margin-bottom: 		1em;
	font: 				normal 1.1em Arial, "Helvetica Neue", Helvetica, sans-serif;
	text-align:			left;
}
img.left {
	float:				left;
	margin: 			0 .5em .5em .5em;
}
img.right {
	float:				right;
	margin: 			0 .5em .5em .5em;
}
.right{
	float:				right;
}
.left{
	float:				left;
}
/****MAIN STRUCTURE*****/
#jk-container{
	width: 				982px;
	margin: 			0 auto;
	position: 			relative;
	font-size: 			1em;	
}

/*-------------- HEADER*/
#jk-header{
	background: 		#606220 ;
	width: 				960px;
	height:				139px;
	margin: 			0 auto;
	padding: 			0;
}
#jk-nav-top{
	background: 		#5F5E5E;
	height: 			27px;
}
#jk-nav-top ul{
	float: 				right;
	margin: 			4px;
}
#jk-nav-top .gocontent {
	display: 			none;
}
#jk-nav-top li {
	display: 			inline;
	list-style: 		none;
}
#jk-nav-top a{
	color: 				#FFF;
	text-decoration: 	underline;
}
#jk-nav-top span{
	color: 				#FFF;
}
#jk-nav-top .select_language{
	margin-top:			2px;
	float:				left;
}
#jk-nav-top .select_language .label{
	color:				#C2BA00;
}
select#select_language{
	border:				0px solid #B7B700;
	color:				#000;
	width:				140px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px; 
	border-radius: 4px;
	border-radius:  4px;
	padding-left:	4px;
	float: none;
	background-color:#ffffff;

}

#jk-logo{
	background: 		#606220 url('../images/header.jpg') no-repeat;
	float:				left;
	width: 				960px;
	height:				112px;
}
#jk-logo .logo{
	margin: 			15px;
	float: 				left;
}
#jk-logo .k-signature{
    position:			absolute;
	top: 				55px;
	left: 				615px;
	width: 				303px;
	height:				43px;
	background: 		url('../images/signature.png') no-repeat;

}

/*--------------- PRIMARY NAVIGATION - MAIN NAVIGATION*/
#jk-main-nav {
	position:			absolute;
	top:				109px;
	left: 				-5px;
	width:				998px;
}
#jk-main-nav ul{
	float: 				left;
	padding: 			.5em;
	margin: 			0;
	bottom: 			0;
}
#jk-main-nav li {
	float:				left;
	list-style: 		none;
	display: 			inline;
	margin-right: 		2px;
	background-color: 	#EFEFEF;/*#2D3500*/
	
}

#jk-main-nav a {	
	display:			block;
	font-size: 			1.2em;
	font-weight: 		normal;
	color:				#444;/*C2C300*/
	line-height: 		12px;
	text-decoration: 	none;

}
#jk-main-nav .selected {
	margin-right:		2px;
	padding: 			.5em 1.3em;
	font-size: 			1.2em;
	font-weight: 		bold;
	background-color: 	#FFF !important;
	line-height: 		14px;	
	color:				#555B00 !important;
}
#jk-main-nav a:hover {
	background: 		#e0dfdf;/*B7B700*/
}
#jk-main-nav a:active{
	background: 		#A0A004;
}
#jk-main-nav span {	
		line-height:		25px;
		padding: 			1em 1.3em;
}

#jk-main-nav li.selected:hover{
	background-color: 	#FFF !important;
	background-image: 	none !important;
}
#jk-main-nav a:hover{
	color: 			#555B00;
}

#mainNav_6{background:#CB7802!important;width:auto; }
#mainNav_6 a{color:#fff!important;-moz-border-radius-topright: 8px;-moz-border-radius-topleft: 2px;-webkit-border-top-right-radius: 8px;-webkit-border-top-left-radius: 2px;}


/*Capas flotantes para submenu*/
#jk-main-nav  ul li ul {
	padding:			0;
	margin:				0;
}
#jk-main-nav  ul li ul li{
		text-align: 		left;
		clear:				left;
		width: 				100%;
		border-bottom: 		1px solid #FFF;
		background: 		#EFEFEF;
}
#jk-main-nav ul li ul li:first-child{
	border-top:				none!important;
}
#jk-main-nav ul li ul li:last-child{
	border-bottom:none !important;
}
#jk-main-nav  ul li ul li a{
		line-height: 		25px;
		font-weight: 		normal;
		padding-left:		25px;
		color: #444;
		
}	
#jk-main-nav  ul li ul li a:hover{
		background: 		#d3d2d2;
}
#jk-main-nav  ul li ul li a:active{
		background: 		#c5c4c4;
}

#jk-main-nav .subnav {
		position: 			absolute;
		top: 				30px;
		z-index: 			1000;
		display:			none;
		width:				215px;
}

/*--------------- SUBNAV */
.krishnamurti-teaching #jk-subnav ul,
.about-krishnamurti #jk-subnav ul,
.myaccount-my #jk-subnav ul
{
	padding-top: 		0;
	float: 				left;
	margin:				.2em 0 1em 0;	
}
.giving-and-helping #jk-subnav ul{
	padding-top: 		0;
	float: 				left;
	margin:				.2em 0 1em 35em	
}
.worldwide-information #jk-subnav ul{
	padding-top: 		0;
	float: 				left;
	margin:				.2em 0 1em 26em;
}
#jk-subnav li {
	float: 				left;
	margin: 			0.2em;
	list-style: 		none;
	display: 			inline;
	line-height: 		13px;
	padding: 			0.3em 1.3em;
	background-color:	#FFF;
	border-right:		1px solid #C2C2C2;
}
#jk-subnav .li_last{
	border:				0 !important;
}
#jk-subnav a{
	text-decoration:	none;
	color:				#444;
}
#jk-subnav a:hover{
	color:				#333300;
}
#jk-subnav a.selected{
	color: 				#2B3300;
}

/*---------------- BREAD CRUMBS*/
#jk-bread-crumbs {
	width: 				944px;
	margin-bottom: 		1.8em;
	border:				1px solid #EFEFE6;
	text-indent: 		1em;
	background-color: 	#F7F7F7;
	line-height: 		25px;	
	color: 				#585E05;
	text-shadow: 0 1px 0 white;
}
#jk-bread-crumbs a {
	font-weight: 		bold;
	text-shadow: 0 1px 0 white;
}

/*--------------- CONTENT */
#content {
	padding: 			2em 2em 0 2em;
	height: 			auto !important;
	overflow: 			hidden;
	font: 				normal 1.1em Arial, "Helvetica Neue", Helvetica, sans-serif ;
	text-align: 		left;
	background-color: 	#FFF;	
}
.krishnamurti-teaching  #content, 
.about-krishnamurti  #content, 
.giving-and-helping  #content,
.worldwide-information #content 
  
{
	padding: 			0 0 2em 2em;	
	min-height: 		395px;
}

.myaccount-my #content{
	padding: 			2em 0 2em 2em;	
	min-height: 		395px;
} 

/*--------------- FOOTER */
#footer {
	width: 				982px;
	height: 			217px;
	margin: 			0 auto;
	padding: 			2em 0 2em 0;
	margin-bottom: 		2em;
	text-align:			left;	
	background-color: 	#FFF;	
}
#footer #links {
	width: 				943px;
	height: 			210px;
	margin-left: 		2em;
	background-color:	#D6DFA3;
}
#footer a{
 	color:				#4B4B48;
	line-height:		18px;
	text-decoration: 	none;
	font-size: 			1.2em;
}
#footer a:hover{
 	color:				#555B00;
}

#footer #first {
	margin-left: 		70px;
}
#footer .col {
    float: 				left;	
	padding: 			20px 10px;
	width: 				20%;
	height: 			145px;
}
#footer .col h2{
	font-size: 			1.4em;
	color: 				#555B00;
	padding:0!important;
}
#footer .col ul{		
	margin: 			0.2em;
	height: 			90px;
	min-height: 		90px;
	border-right:		1px solid #808736
}
#footer .col#last ul {
	border-right:		0 !important;
}
#footer .col li{
 	list-style:			none;
 	padding:			2px;	
}
#footer .col li.new{
	background: transparent url('/images/new.gif') 100px no-repeat;
}
#footer #copy {
	width: 				100%;
	float: 				left;		
	text-align: 		center;
}
#copy dt {	
	width: 				80%;
	margin: 			0 auto;	
	color: 				#544728;
	border-top:			1px solid #808736;
	line-height: 		20px;
}

/*--------------- FORMS or has to do with*/

legend {	
	display:			none;
}
label {	
	font-size:  		1em;
	font-weight: 		bold;
	line-height: 		1;
	color: 				#555B00;
}

input[type=text],input[type=password], .maxselect {	
	padding: 			2px 5px;
	border: 			1px solid #A8AB75;
	line-height: 		1;
	font-size: 			1.2em;
	color: 				#333;
	background: 		#FFF url(../images/input.gif) no-repeat scroll -3px -3px;
}
input:focus, textarea:focus {
  border: 				1px solid #666;
}
select {
	border: 			1px solid #A8AB75;	
	background: 		#FFF url(../images/input.gif) no-repeat scroll -3px -3px;
}
select[multiple] {
	border: 			1px solid #A8AB75;
	width:				18em
}
textarea{
	border: 			1px solid #A4AB75;
	background: 		#FFF url(../images/input.gif) no-repeat scroll -3px -3px;
	margin-bottom: 		1em;
	font-size: 			1.6em;
	color: 				#333;
	
}

.radio,input[type=checkbox] {
	border:				0 !important;
	padding: 			0 !important;
	background: 		none !important;
}
/*.submit*/
.button_submit{	
	padding: 			0;
	width: 				76px !important;
	height: 			21px !important;
	margin: 			2px 0 0 10px;
	float:				left;

}
/*-------------- REST */
.mgn_all{
	margin:5px;
}
#square-yellow{
	float: 				left;
	width: 				72px;
	height: 			72px;
	margin: 			0;
	background-color: 	#CCCC00;
}
.secondary_option {
	color:				#906d00;
}
.clear-left{
	clear: 				left;
}
.clear {
	clear:				both;
}
.left {
	float:				left;
	padding:			.8em
}
.date {
	font-size:			.8em;
	color:				#544728;
}
.tip {
	font-size:			.7em;
	font-weight: 		normal;
}

.help,pre span {
	border-bottom:		1px dotted #555B00;
	cursor:				help;
	font-size:			1em !important;
	font-weight: 		normal;
}
.none{
	border:				none;
	background:			none;
}
.standard_button{
	position: 			relative;
	display: 			block;
	width:				125px;
	height:				23px;
	background:         transparent url('../images/standard_button.gif') 0% 0% no-repeat;
}
a.standard_button[target='_blank']{
	background:         transparent url('../images/standard_button_ext.gif') 0% 0% no-repeat;
}
a.standard_button[target='_blank']:hover{
	background:         transparent url('../images/standard_button_ext.gif') 0% 100% no-repeat
}
.standard_button:hover{
	background:         transparent url('../images/standard_button.gif') 0% 100% no-repeat
}
.standard_button span,
.save_as_favorite span{
	position: 			absolute;
	display: 			block;
	width:				125px;
	height:				23px;
	text-align: 		center;
	top:				5px;
	color:				#fff;
	text-shadow: 		1px 1px 1px #000
}
.standard_button:hover span{
	text-decoration: 	underline;
}
.standard_button:active{
	top:				1px;
}
.save_as_favorite{
	position: 			relative;
	cursor: 			pointer;
	display: 			block;
	width:				125px;
	height:				23px;
	background:         transparent url('../images/save_as_favorite.gif') 0% 0% no-repeat
}
.save_as_favorite:hover{
	background:         transparent url('../images/save_as_favorite.gif') 0% 100% no-repeat
}

.standard_button:hover span,
.save_as_favorite:hover span{
	text-decoration: 	none;
	text-shadow: 		0px 1px 1px #000
}
.big_button{
	position: 			relative;
	display: 			block;
	width:				150px;
	height:				39px;
	background:         transparent url('../images/big_button.png') 0% 0% no-repeat
}
.big_button span{
	position: 			absolute;
	display: 			block;
	width:				150px;
	height:				39px;
	text-align: 		center;
	top:				10px;
	font-weight: 		normal;
	font-size: 			1.2em;
	color:				#fff;
}
.big_button:hover{
	background:         transparent url('../images/big_button.png') 0% 100% no-repeat;
}
.big_button:active{
	top:				1px;
}
.fb_share_button {display: block;padding:2px 10px 1px 17px;background: url('https://s-static.ak.facebook.com/rsrc.php/v1/z7/r/ql9vukDCc4R.png') 0 -31px no-repeat;color:#3B5998!important;float:left}

.button_submit{border:0!important;width:100px !important;height:23px !important;margin: 0px 0 0 10px;background: transparent url('/images/standard_button.gif') 0% 0% no-repeat;cursor: pointer;color:#fff!important;font-size:10px;font-weight: bold;text-shadow: 2px 1px 1px #000}
.button_submit:hover{background: transparent url('/images/standard_button.gif') 0% 100% no-repeat;text-shadow: 0px 1px 1px #000}
.button_submit:active{top:1px!important}

.button_submit_big{border:0!important;width:150px !important;height:39px !important;margin: 0px 0 0 10px;background: transparent url('/images/big_button.png') 0% 0% no-repeat;cursor: pointer;color:#fff!important;font-size:1.2em;font-weight: normal}
.button_submit_big:hover{background: transparent url('/images/big_button.png') 0% 100% no-repeat}
.button_submit_big:active{top:1px!important}

/*Tooltips*/
#toolTip { position:absolute;z-index:1000;width:220px;background:#FFF;border:2px double #fff;text-align:left;padding:5px;min-height:2em;-moz-border-radius:5px;-moz-border-radius:5px; 
			-webkit-border-radius:5px;border:1px solid #ccc}
#toolTip p { margin:0;padding:0;color:#000;font:11px/12px verdana,arial,sans-serif; }
.help div { width: 220px; text-align: left; }
pre span{font-family:Arial, Verdana, Helvetica, sans-serif !important;font-size:11px !important;	 }
/*Impromptu*/
.jqifade{position: absolute; background-color: #E3E4E0;}
div.jqi{ width: 400px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; background-color: #ffffff;font-size: 10px; text-align: left; border: solid 1px #eeeeee;
border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;padding: 7px;}

div.jqi .jqiclose{visibility: hidden;}
div.jqi .jqicontainer{ background: #FFF;color: #333300;font-weight: bold; height:200px;}
div.jqi .jqimessage{  padding: 10px;height: 75px;padding-top: 25px;line-height:	75px; text-align:center;margin-bottom:15px}
div.jqi .jqibuttons{text-align: center;padding: 1px 0 0 0;}
div.jqi button{ padding: 1px 10px;margin: 0 10px; background-color: #67763D; color: #ffffff; font-weight: normal; font-size: 10px; }
div.jqi button:hover{  background-color: #728A8C;}
/*Colors*/

._4C6722{
	color:	#4C6722 !important;
}
.cala{background: #CB7802!important}
a.button{display: inline-block;width:110px;padding:5px;color:#FFF;text-shadow: 1px 1px 1px #000;text-align: center}

#trigger-event{bottom:0px;color:#000;padding:0px;position: fixed;width:auto;z-index: 100;right: 122px;background: #CB7802;border:1px solid #975A02;border-bottom:none!important}
#event-action{display: block; color:#fff;text-align: center;text-shadow: 1px 1px 1px #000;width:auto;padding:5px;font-size:1.1em}

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/*Fancy box
*/
#fancybox-loading{position:fixed;left:50%;height:40px;margin-top:-20px;margin-left:-20px;z-index:1104}#fancybox-loading,#fancybox-right-ico,#fancybox-left-ico{top:50%}#fancybox-loading,#fancybox-loading div{width:40px}#fancybox-loading,#fancybox-close,#fancybox-right,#fancybox-left,#fancybox-right-ico,#fancybox-left-ico{cursor:pointer}#fancybox-loading,#fancybox-content{overflow:hidden}#fancybox-loading,#fancybox-overlay,#fancybox-tmp,#fancybox-wrap,#fancybox-close,#fancybox-right,#fancybox-left{display:none}#fancybox-loading div{background:url('/images/plugins/fancybox.png');height:480px}#fancybox-loading div,#fancybox-overlay,#fancybox-wrap,#fancybox-hide-sel-frame,#fancybox-close,#fancybox-right,#fancybox-left,#fancybox-right-ico,#fancybox-left-ico,.fancybox-bg,.fancybox-title-over,.fancybox-title-float,#fancybox-loading.fancybox-ie6{position:absolute}#fancybox-loading div,#fancybox-overlay,#fancybox-wrap,#fancybox-hide-sel-frame{top:0}#fancybox-loading div,#fancybox-overlay,#fancybox-wrap,#fancybox-hide-sel-frame,#fancybox-left,#fancybox-bg-n,.fancybox-title-over,.fancybox-title-float{left:0}#fancybox-overlay,#fancybox-outer,#fancybox-hide-sel-frame,#fancybox-img,#fancybox-frame,#fancybox-bg-n{width:100%}#fancybox-overlay{z-index:1100}#fancybox-tmp,#fancybox-content,#fancybox-img,.fancybox-bg{padding:0}#fancybox-tmp,#fancybox-error,#fancybox-img,.fancybox-bg{margin:0}#fancybox-tmp,.fancybox-bg{border:0}#fancybox-tmp{overflow:auto}#fancybox-wrap{padding:20px}#fancybox-wrap,#fancybox-hide-sel-frame{z-index:1101}#fancybox-wrap,#fancybox-content,#fancybox-img,#fancybox-right,#fancybox-left{outline:none}#fancybox-outer,#fancybox-content,.fancybox-title-inside{position:relative}#fancybox-outer,#fancybox-hide-sel-frame,#fancybox-img,#fancybox-frame,#fancybox-right,#fancybox-left{height:100%}#fancybox-outer,.fancybox-title-inside{background:#fff}#fancybox-outer{border:4px solid #cb7802}#fancybox-content{width:0;height:0}#fancybox-content,#fancybox-right,#fancybox-left,#fancybox-right-ico,#fancybox-left-ico,#fancybox-title{z-index:1102}#fancybox-hide-sel-frame,.fancybox-ie6 #fancybox-close,.fancybox-ie6 #fancybox-left-ico,.fancybox-ie6 #fancybox-right-ico,.fancybox-ie6 #fancybox-title-over,.fancybox-ie6 #fancybox-title-float-left,.fancybox-ie6 #fancybox-title-float-main,.fancybox-ie6 #fancybox-title-float-right,#fancybox-loading.fancybox-ie6 div{background:transparent}#fancybox-close{top:-15px;right:-15px;background:transparent url('/images/plugins/fancybox.png') -40px 0;z-index:1103}#fancybox-close,#fancybox-right-ico,#fancybox-left-ico{width:30px;height:30px}#fancybox-error{color:#444;font:normal 12px/20px Arial;padding:14px}#fancybox-img,#fancybox-frame,#fancybox-title-float-wrap,#fancybox-title-float-wrap td{border:none}#fancybox-img{line-height:0;vertical-align:top}#fancybox-frame,#fancybox-right-ico,#fancybox-left-ico{display:block}#fancybox-right,#fancybox-left,.fancybox-title-over{bottom:0}#fancybox-right{right:0}#fancybox-right-ico,#fancybox-left-ico{left:-9999px;margin-top:-15px}#fancybox-left-ico{background:url('/images/plugins/fancybox.png') -40px -30px}#fancybox-right-ico{background:url('/images/plugins/fancybox.png') -40px -60px}#fancybox-right:hover,#fancybox-left:hover{visibility:visible}#fancybox-left:hover span{left:20px}#fancybox-right:hover span{left:auto;right:20px}.fancybox-bg{width:20px;height:20px;z-index:1001}#fancybox-bg-n,#fancybox-bg-ne{top:-20px}#fancybox-bg-ne{background:url('/images/plugins/fancybox.png') -40px -162px;right:-20px}#fancybox-title{font:12px helvetica}.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333}.fancybox-title-outside{padding-top:10px;color:#fff}.fancybox-title-over,#fancybox-title-float-main{color:#FFF}.fancybox-title-over{text-align:left}.fancybox-title-float{bottom:-20px;height:32px}#fancybox-title-float-wrap{border-collapse:collapse;width:auto}#fancybox-title-float-wrap td{white-space:nowrap}#fancybox-title-float-left,#fancybox-title-float-right{padding:0 0 0 15px}#fancybox-title-float-left{background:url('/images/plugins/fancybox.png') -40px -90px no-repeat}#fancybox-title-float-main{line-height:29px;font-weight:bold;padding:0 0 3px 0;background:url('fancybox-x.png') 0 -40px}#fancybox-title-float-right{background:url('/images/plugins/fancybox.png') -55px -90px no-repeat}.fancybox-ie6 #fancybox-close{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_close.png',sizingMethod='scale')}.fancybox-ie6 #fancybox-left-ico{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_nav_left.png',sizingMethod='scale')}.fancybox-ie6 #fancybox-right-ico{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_nav_right.png',sizingMethod='scale')}.fancybox-ie6 #fancybox-title-over{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_title_over.png',sizingMethod='scale');zoom:1}.fancybox-ie6 #fancybox-title-float-left{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_title_left.png',sizingMethod='scale')}.fancybox-ie6 #fancybox-title-float-main{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_title_main.png',sizingMethod='scale')}.fancybox-ie6 #fancybox-title-float-right{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_title_right.png',sizingMethod='scale')}#fancybox-hide-sel-frame,.fancybox-ie6 #fancybox-right,.fancybox-ie6 #fancybox-left,.fancybox-ie6 #fancybox-bg-e,.fancybox-ie6 #fancybox-bg-w{height:expression(this.parentNode.clientHeight + "px")}#fancybox-loading.fancybox-ie6{margin-top:0;top:expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2:document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop )) + 'px')}#fancybox-loading.fancybox-ie6 div{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_loading.png',sizingMethod='scale')}.fancybox-ie .fancybox-bg{background:transparent !important}.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_shadow_n.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_shadow_ne.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_shadow_e.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_shadow_se.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_shadow_s.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_shadow_sw.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_shadow_w.png',sizingMethod='scale')}.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/plugins/fancy_shadow_nw.png',sizingMethod='scale')}
/*
*------------------------
*   smooth Ex
*------------------------
*/
.jqismoothfade{ position: absolute; background-color: #333333; }
div.jqismooth{ width: 350px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; position: absolute; background-color: #ffffff; font-size: 11px; text-align: left; border: solid 3px #e2e8e6; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 7px; }
div.jqismooth .jqismoothcontainer{ font-weight: bold; }
div.jqismooth .jqismoothclose{ position: absolute; top: 0; right: 0; width: 18px; cursor: default; text-align: center; padding: 2px 0 4px 0; color: #727876; font-weight: bold; background-color: #e2e8e6; -moz-border-radius-bottomLeft: 5px; -webkit-border-bottom-left-radius: 5px; border-left: solid 1px #e2e8e6; border-bottom: solid 1px #e2e8e6;  }
div.jqismooth .jqismoothmessage{ padding: 10px; line-height: 20px; color: #444444; }
div.jqismooth .jqismoothbuttons{ text-align: right; padding: 5px 0 5px 0; border: solid 1px #e2e8e6; background-color: #f2f8f6; }
div.jqismooth button{ padding: 3px 10px; margin: 0 10px; background-color: #2F6073; border: solid 1px #f4f4f4; color: #ffffff; font-weight: bold; font-size: 12px; }
div.jqismooth button:hover{ background-color: #728A8C; }
div.jqismooth button.jqismoothdefaultbutton{ background-color: #BF5E26; }
.jqismoothwarning .jqismooth .jqismoothbuttons{ background-color: #BF5E26; }

.full-main {
  width: 98% !important;
}
